Endpoints
Public merchant profile and inventory link
Public merchant profile and inventory link
Request
This operation declares public access.
curl 'https://ursy.autos/wp-json/ursy-autos/v1/dealers/{dealer}' \
-H 'Accept: application/json'- Scopes
- None declared
- Execution
- At the owning service
- Risk classification
- not declared
Parameters
dealer path · string requiredSee the accepted schema for constraints.
This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.
Response schemas and request body
{
"requestBody": null,
"responses": {
"200": {
"description": "Merchant profile, location, public contact and stock count"
},
"404": {
"description": "Unknown merchant"
}
}
}